<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_DecreaseIncreaseInTradeReceivablesAndContractAssets2OpeCF" xlink:label="DecreaseIncreaseInTradeReceivablesAndContractAssets2OpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_IncreaseDecreaseInContractLiabilityOpeCF" xlink:label="IncreaseDecreaseInContractLiabilityOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_ForeignWithholdingTaxNOE" xlink:label="ForeignWithholdingTaxNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_MorisakiTakashiMember" xlink:label="MorisakiTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_YabutaKenjiMember" xlink:label="YabutaKenjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_BandoMarikoMember" xlink:label="BandoMarikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_KobayashiKenMember" xlink:label="KobayashiKenMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_HiranoNobuyukiMember" xlink:label="HiranoNobuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_IzumisawaSeijiMember" xlink:label="IzumisawaSeijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_EgawaJunIchiMember" xlink:label="EgawaJunIchiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_OgawaToshiyukiMember" xlink:label="OgawaToshiyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_MatsuoKenjiMember" xlink:label="MatsuoKenjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_KawakamiYutakaMember" xlink:label="KawakamiYutakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_DirectorsMember" xlink:label="DirectorsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_CorporateAuditorsMember" xlink:label="CorporateAuditorsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_BasicRemunerationMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="BasicRemunerationMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_VariableRemunerationMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="VariableRemunerationMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_StockRemunerationNonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="StockRemunerationNonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_ThinkTankAndConsultingServiseReportableSegmentsMember" xlink:label="ThinkTankAndConsultingServiseReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_ITServiceReportableSegmentsMember" xlink:label="ITServiceReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_GovernanceTextBlock" xlink:label="GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_StrategyTextBlock" xlink:label="StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_RiskManagementTextBlock" xlink:label="RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_ReferenceToOtherInformationRiskManagement" xlink:label="ReferenceToOtherInformationRiskManagement" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_MetricsAndTargetsTextBlock" xlink:label="MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_DecreaseByCorporateDivision" xlink:label="DecreaseByCorporateDivision" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:label xlink:type="resource" xlink:label="label_CumulativeEffectsOfChangesInAccountingPolicies" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_CumulativeEffectsOfChangesInAccountingPolicies">Cumulative effects of changes in accounting policies</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="label_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_RestatedBalance" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_RestatedBalance">Restated balance</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestatedBalance" xlink:to="label_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_HiraiYasuteruMember" xlink:label="HiraiYasuteruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_ItoYoshihikoMember" xlink:label="ItoYoshihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_ReferenceToOtherInformationGovernanceClimateChange" xlink:label="ReferenceToOtherInformationGovernanceClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_ShisaiSatokoMember" xlink:label="ShisaiSatokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_KoshiNaomiMember" xlink:label="KoshiNaomiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E23492-000_2023-09-30_01_2023-12-19.xsd#jpcrp030000-asr_E23492-000_ReferenceToOtherInformation2RiskManagement" xlink:label="ReferenceToOtherInformation2RiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseByCorporateDivision" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DecreaseByCorporateDivision">Decrease by corporate division</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseByCorporateDivision" xlink:to="label_DecreaseByCorporateDivision" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseByCorporateDivision_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DecreaseByCorporateDivision_2">Decrease by corporate division</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseByCorporateDivision" xlink:to="label_DecreaseByCorporateDivision_2" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInTradeReceivablesAndContractAssets2OpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DecreaseIncreaseInTradeReceivablesAndContractAssets2OpeCF">Decrease (increase) in trade receivables and contract assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInTradeReceivablesAndContractAssets2OpeCF" xlink:to="label_DecreaseIncreaseInTradeReceivablesAndContractAssets2OpeCF" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInTradeReceivablesAndContractAssets2OpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DecreaseIncreaseInTradeReceivablesAndContractAssets2OpeCF_2">Decrease (increase) in trade receivables and contract assets - 2 -OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInTradeReceivablesAndContractAssets2OpeCF" xlink:to="label_DecreaseIncreaseInTradeReceivablesAndContractAssets2OpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInContractLiabilityOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInContractLiabilityOpeCF">Increase (decrease) in contract liability</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInContractLiabilityOpeCF" xlink:to="label_IncreaseDecreaseInContractLiabilityOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInContractLiabilityOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInContractLiabilityOpeCF_2">Increase (decrease) in contract liability-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInContractLiabilityOpeCF" xlink:to="label_IncreaseDecreaseInContractLiabilityOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ForeignWithholdingTaxNOE" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ForeignWithholdingTaxNOE">Foreign withholding tax</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ForeignWithholdingTaxNOE" xlink:to="label_ForeignWithholdingTaxNOE" />
    <link:label xlink:type="resource" xlink:label="label_ForeignWithholdingTaxNOE_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ForeignWithholdingTaxNOE_2">Foreign withholding tax-NOE</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ForeignWithholdingTaxNOE" xlink:to="label_ForeignWithholdingTaxNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares, Details of specified investment shares held for purposes other than pure investment, Reporting company</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2">Disclosure of Sustainability-related Financial Information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading">Disclosure of Sustainability-related Financial Information [heading]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">Disclosure of Sustainability-related Financial Information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">Disclosure of Sustainability-related Financial Information [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceTextBlock_2">Governance</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceTextBlock">Governance [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyTextBlock_2">Strategy</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyTextBlock">Strategy [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2">Policy on human resource development and improvement of internal environment</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock">Policy on human resource development and improvement of internal environment, Strategy [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">Strategy, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">Strategy, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementTextBlock_2">Risk management</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementTextBlock">Risk management [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagement_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagement">Reference to other information, Risk management</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2RiskManagement_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformation2RiskManagement_2">Reference to other information 2</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2RiskManagement" xlink:to="label_ReferenceToOtherInformation2RiskManagement_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2RiskManagement" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformation2RiskManagement">Reference to other information 2, Risk management</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2RiskManagement" xlink:to="label_ReferenceToOtherInformation2RiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">Risk management, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">Risk management, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsTextBlock_2">Metrics and targets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsTextBlock">Metrics and targets [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">Metrics and targets, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">Metrics and targets, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock">Governance, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock_2">Governance, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChange_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernanceClimateChange_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChange" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChange" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernanceClimateChange">Reference to other information, Governance, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChange" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_MorisakiTakashiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MorisakiTakashiMember">Morisaki, Takashi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MorisakiTakashiMember" xlink:to="label_MorisakiTakashiMember" />
    <link:label xlink:type="resource" xlink:label="label_MorisakiTakashiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MorisakiTakashiMember_2">Morisaki, Takashi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MorisakiTakashiMember" xlink:to="label_MorisakiTakashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YabutaKenjiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YabutaKenjiMember">Yabuta, Kenji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YabutaKenjiMember" xlink:to="label_YabutaKenjiMember" />
    <link:label xlink:type="resource" xlink:label="label_YabutaKenjiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YabutaKenjiMember_2">Yabuta, Kenji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YabutaKenjiMember" xlink:to="label_YabutaKenjiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HiraiYasuteruMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HiraiYasuteruMember">Hirai, Yasuteru [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiraiYasuteruMember" xlink:to="label_HiraiYasuteruMember" />
    <link:label xlink:type="resource" xlink:label="label_HiraiYasuteruMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HiraiYasuteruMember_2">Hirai, Yasuteru</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiraiYasuteruMember" xlink:to="label_HiraiYasuteruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ItoYoshihikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ItoYoshihikoMember">Ito, Yoshihiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoYoshihikoMember" xlink:to="label_ItoYoshihikoMember" />
    <link:label xlink:type="resource" xlink:label="label_ItoYoshihikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ItoYoshihikoMember_2">Ito, Yoshihiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoYoshihikoMember" xlink:to="label_ItoYoshihikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_BandoMarikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BandoMarikoMember">Bando, Mariko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BandoMarikoMember" xlink:to="label_BandoMarikoMember" />
    <link:label xlink:type="resource" xlink:label="label_BandoMarikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BandoMarikoMember_2">Bando, Mariko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BandoMarikoMember" xlink:to="label_BandoMarikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KobayashiKenMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KobayashiKenMember">Kobayashi, Ken</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KobayashiKenMember" xlink:to="label_KobayashiKenMember" />
    <link:label xlink:type="resource" xlink:label="label_KobayashiKenMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KobayashiKenMember_2">Kobayashi, Ken [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KobayashiKenMember" xlink:to="label_KobayashiKenMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HiranoNobuyukiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HiranoNobuyukiMember">Hirano, Nobuyuki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiranoNobuyukiMember" xlink:to="label_HiranoNobuyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_HiranoNobuyukiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HiranoNobuyukiMember_2">Hirano, Nobuyuki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HiranoNobuyukiMember" xlink:to="label_HiranoNobuyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IzumisawaSeijiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IzumisawaSeijiMember_2">Izumisawa, Seiji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IzumisawaSeijiMember" xlink:to="label_IzumisawaSeijiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IzumisawaSeijiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IzumisawaSeijiMember">Izumisawa, Seiji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IzumisawaSeijiMember" xlink:to="label_IzumisawaSeijiMember" />
    <link:label xlink:type="resource" xlink:label="label_ShisaiSatokoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShisaiSatokoMember">Shisai, Satoko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShisaiSatokoMember" xlink:to="label_ShisaiSatokoMember" />
    <link:label xlink:type="resource" xlink:label="label_ShisaiSatokoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShisaiSatokoMember_2">Shisai, Satoko [Member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShisaiSatokoMember" xlink:to="label_ShisaiSatokoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_EgawaJunIchiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EgawaJunIchiMember">Egawa, Jun'ichi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EgawaJunIchiMember" xlink:to="label_EgawaJunIchiMember" />
    <link:label xlink:type="resource" xlink:label="label_EgawaJunIchiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EgawaJunIchiMember_2">Egawa, Jun'ichi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EgawaJunIchiMember" xlink:to="label_EgawaJunIchiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OgawaToshiyukiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OgawaToshiyukiMember">Ogawa, toshiyuki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OgawaToshiyukiMember" xlink:to="label_OgawaToshiyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_OgawaToshiyukiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OgawaToshiyukiMember_2">Ogawa, toshiyuki[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OgawaToshiyukiMember" xlink:to="label_OgawaToshiyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MatsuoKenjiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MatsuoKenjiMember">Matsuo, Kenji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsuoKenjiMember" xlink:to="label_MatsuoKenjiMember" />
    <link:label xlink:type="resource" xlink:label="label_MatsuoKenjiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MatsuoKenjiMember_2">Matsuo, Kenji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsuoKenjiMember" xlink:to="label_MatsuoKenjiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KawakamiYutakaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KawakamiYutakaMember">Kawakami, Yutaka</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawakamiYutakaMember" xlink:to="label_KawakamiYutakaMember" />
    <link:label xlink:type="resource" xlink:label="label_KawakamiYutakaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KawakamiYutakaMember_2">Kawakami, Yutaka [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawakamiYutakaMember" xlink:to="label_KawakamiYutakaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KoshiNaomiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KoshiNaomiMember">Koshi, Naomi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoshiNaomiMember" xlink:to="label_KoshiNaomiMember" />
    <link:label xlink:type="resource" xlink:label="label_KoshiNaomiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KoshiNaomiMember_2">Koshi, Naomi [Member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoshiNaomiMember" xlink:to="label_KoshiNaomiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DirectorsMember">Directors</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsMember" xlink:to="label_DirectorsMember" />
    <link:label xlink:type="resource" xlink:label="label_DirectorsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DirectorsMember_2">Directors [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorsMember" xlink:to="label_DirectorsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_CorporateAuditorsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CorporateAuditorsMember">Corporate auditors</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CorporateAuditorsMember" xlink:to="label_CorporateAuditorsMember" />
    <link:label xlink:type="resource" xlink:label="label_CorporateAuditorsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CorporateAuditorsMember_2">Corporate auditors [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CorporateAuditorsMember" xlink:to="label_CorporateAuditorsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract">Monetary remuneration</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2">Monetary remuneration, Remuneration by category of directors (and other officers) [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_BasicRemunerationMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BasicRemunerationMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers">Basic remuneration</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BasicRemunerationMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_BasicRemunerationMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_BasicRemunerationMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BasicRemunerationMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2">Basic remuneration, Monetary remuneration, Remuneration by category of directors (and other officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BasicRemunerationMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_BasicRemunerationMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_VariableRemunerationMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_VariableRemunerationMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers">Variable remuneration</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="VariableRemunerationMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_VariableRemunerationMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_VariableRemunerationMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_VariableRemunerationMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2">Variable remuneration, Monetary remuneration, Remuneration by category of directors (and other officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="VariableRemunerationMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_VariableRemunerationMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2">Non-monetary remuneration</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract">Non-monetary remuneration, Remuneration by category of directors (and other officers) [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_StockRemunerationNonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StockRemunerationNonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers">Stock remuneration</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StockRemunerationNonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_StockRemunerationNonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_StockRemunerationNonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StockRemunerationNonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2">Stock remuneration, Non-monetary remuneration, Remuneration by category of directors (and other officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StockRemunerationNonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_StockRemunerationNonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_ThinkTankAndConsultingServiseReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ThinkTankAndConsultingServiseReportableSegmentsMember">Think tank and consulting servise</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ThinkTankAndConsultingServiseReportableSegmentsMember" xlink:to="label_ThinkTankAndConsultingServiseReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_ThinkTankAndConsultingServiseReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ThinkTankAndConsultingServiseReportableSegmentsMember_2">Think tank and consulting servise, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ThinkTankAndConsultingServiseReportableSegmentsMember" xlink:to="label_ThinkTankAndConsultingServiseReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ITServiceReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ITServiceReportableSegmentsMember">IT service</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ITServiceReportableSegmentsMember" xlink:to="label_ITServiceReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_ITServiceReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ITServiceReportableSegmentsMember_2">IT service, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ITServiceReportableSegmentsMember" xlink:to="label_ITServiceReportableSegmentsMember_2" />
  </link:labelLink>
</link:linkbase>